Class | Rack::MethodOverride
In: | lib/action_controller/vendor/rack-1.0/rack/methodoverride.rb
Parent: | Object

### Methods

call new

### Constants

HTTP_METHODS | = | %w(GET HEAD PUT POST DELETE OPTIONS)
METHOD_OVERRIDE_PARAM_KEY | = | "_method".freeze
HTTP_METHOD_OVERRIDE_HEADER | = | "HTTP_X_HTTP_METHOD_OVERRIDE".freeze

### Public Class methods

new(app)

### Public Instance methods

call(env)

[Validate]